The Gnumeric Manual
<<< Previous |  | Next >>>

# RANDBINOM

## Name

RANDBINOM --

## Synopsis

    RANDBINOM(p,trials)

## Description

RANDBINOM returns a binomially-distributed random number.

If @p < 0 or @p > 1 RANDBINOM returns #NUM! error. If @trials < 0 RANDBINOM returns #NUM! error.

## Examples

RANDBINOM(0.5,2).

## See also

RAND, RANDBETWEEN.

<<< Previous | Home | Next >>>
RANDBETWEEN | Up | RANDEXP